Subject: bug#23486: 25.0.93; Modules: features missing from make_function

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Dec 2020 17:42:31 +0100

Philipp Stephani <[email-masked]> writes:

> Am So., 13. Sept. 2020 um 15:20 Uhr schrieb Lars Ingebrigtsen <[email-masked]>:
>>
>> Philipp Stephani <[email-masked]> writes:
>>
>> > I'd still like to fix (4), just for completeness's sake. How about
>> > introducing {get,set}_interactive_spec, just like
>> > {get,set}_function_finalizer?
>>
>> Sure, sounds logical to me.
>>
>
> OK, I've added something similar to master as commit da0e75e741.

Re-skimming this thread, I think that covered everything discussed?  So
I'm closing this bug report.  If there's more to be done here, perhaps
opening a new report makes more sense then reopening.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no